.padv-items{
    margin-bottom: 32px;
}

.padv-block{
    position: relative;
    width: 688px;
    height: 176px;
    margin-bottom: 16px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    background: #ffffff;
}

.padv-block.padv-block-compact {
    /* margin-bottom: 0; */
    /* border-bottom: none; */
    //height: 128px;
}

.padv-block .nophoto {
    width: 150px;
    height: 128px;
    background: #F2F2F2 url("../images/photo-camera.svg") center center no-repeat;
    background-size: 35px 28px;
    margin: 0 auto;
}

.padv-block.padv-block-compact:last-child {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 16px;
}

.vip-crown{
    position: absolute;
    width: 24px;
    height: 24px;
    background: #ffffff url(../images/ned-crown.svg) center center no-repeat;
    background-size: 15px;
    border-radius: 16px;
}

.padv-block .vip-crown {
    top: -14px;
    right: 24px;
}

.padv-block .approved {
    font: normal 13px/16px 'Roboto Condensed', serif;
    letter-spacing: 0.25px;
    margin-top: 5px;
    color: #666666;
}

.padv-block-compact.padv-block .approved {
    
}

.padv-block a:hover {
    text-decoration: none;
}

.price {
    color: #444444;
    font: 500 22px/24px 'PT Sans', serif;
    letter-spacing: 0.1px;
}

.padv-block-compact.padv-block .price {
    font: bold 16px/21px 'PT Sans', serif;
    bottom: 34px;
}

.padv-block-compact.padv-block .date {
    bottom: 9px;
}

.padv-block.padv-block-mini .price {
    font-size: 18px;
    bottom: 36px;
}

.padv-block.padv-block-mini {
    height: 128px;
}

.padv-block .price {
    position: absolute;
    bottom: 44px;
} 

.padv-block .info .text {
    height: 44px;
    overflow: hidden;
}

.padv-block .date{
    color: #999999;
    font: 400 14px/21px 'PT Sans', serif;
    position: absolute;
    bottom: 15px;
    letter-spacing: 0.1px;
    text-transform: lowercase;
    left: 32px;
}

.padv-block .date.profy {
    font-size: 16px;
}

.padv-block.padv-block-mini .date {
    left: 24px;
    font-size: 12px;
}

.padv-block .manage {
    position: absolute;
    right: 0px;
    bottom: 24px;
}

.padv-block .sprite {
    width: 28px;
    height: 28px;
    float: left;
    background-image: url(../images/manage-action_r.svg);
    background-repeat: no-repeat;
    background-size: 27px 180px;
    display: block;
}

.padv-block .manage .up {
    margin-right: 8px;
    background-position: 1px 4px;
}

.padv-block .manage .up:hover {
    background-position: 1px -28px;
}

.padv-block .manage .vip:hover {
    background-position: 1px -123px;
}

.padv-block .manage .vip {
    background-position: 1px -91px;
}

.padv-block .padv-image, .employer-block .padv-image{
    width: 128px;
    height: 128px;
    overflow: hidden;
    position: absolute;
    top: 24px;
    right: 24px;
    background: #ffffff;
    border: 1px solid #e5e5e5;
    white-space: nowrap;
    text-align: center;
    font-size: 0;  
}

.padv-block .padv-image:before{
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    content: '';
}

.padv-block.vip-padv .padv-image{
    border: 1px solid #e0f2f5;
}

.padv-block.vip-padv {
    border: 1px solid #f09b27;
    background: none;
}

.padv-block .info {
    padding: 24px 0px 32px 32px;
    overflow: hidden;
    height: 100%;
    width: 480px;
    position: relative;
    float: left;
}

.padv-block-compact.padv-block .info {
    padding: 16px 0px 0 32px;
    width: 528px;
}

.padv-block.padv-block-mini .info {
    padding: 15px 0px 24px 24px;
    overflow: hidden;
    width: 194px;
}

.padv-block .info .name{
    white-space: nowrap;
    margin-bottom: 4px;
}

.padv-block.padv-block-mini .info .name{
    white-space: normal;
}

.padv-block-compact.padv-block.vip-padv {
    margin-bottom: 16px;
}

.padv-block.vip-padv:hover { 
    background: #fefaf4;
}
.padv-block:hover {
    background: #F8F8F8;
}
.padv-block .name a {
    color: #016799;
    font: 400 normal 20px/24px 'PT Serif', serif;
    display: block;
}

.padv-block-compact.padv-block .name a {
    font: bold normal 16px/21px 'PT Serif', serif;
}

.padv-block.padv-block-mini .name a {
    font-size: 14px;
    height: 48px;
    overflow: hidden;
}

.padv-block .name a:hover{
    text-decoration: underline;
}

.padv-block.vip-padv .name a{
    color: #f09b27;
}

.padv-block .padv-image a {
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    text-align: left;
}

.padv-block .padv-image img {
    display: block;
}

 .state.kuplu,  .state.buy {
    background: #479d9b;
}
 .state.sale,  .state.sell {
    background: #6e9d35;
}
 .state.snumu {
    background: #7ec9d0;
}
 .state.sdam {
    background: #8ebc57;
}
.vip-padv .state {
    background: #f09b27 !important;
}
 .state.lost {
    background: #E65145;
}
 .state.found {
    background: #57779F;
}
 .state.give {
    background: #ECA91C;
}

.padv-block .image {
    max-width: 150px;
    height: 128px;
    overflow: hidden;
    position: relative;
    float: right;
    top: 24px;
    right: 24px;
}

.padv-block.vip-padv .image span {
    position: absolute;
    top: 0;
    right: 0;
}

.vip-status {
    background: #7BC920;
    padding: 0px 5px;
    line-height: 14px;
    border-radius: 3px;
    color: #fff;
    font-size: 10px;
    font-family: "PT Sans", "Trebuchet MS", Verdana, Arial, Tahoma, sans-serif;
}

.padv-block.vip-padv .image {
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
}

/*.padv-block.padv-block-compact .image {
    //width: 96px;
    height: 96px;
    top: 16px;
    right: 16px;
}*/

.padv-block.padv-block-compact .image img{
    //width: 96px;
    //height: 96px;
}

.padv-block.padv-block-mini .image {
    width: 80px;
    height: 80px;
}

.padv-block.padv-block-mini .image img {
    width: 80px;
    height: 80px;
}

.padv-block .image a {
    width: 100%;
}

/* Advet view */

.employment-block {
    position: relative;
    margin-bottom: 32px;
    height: 48px;
}

.employment-block .price {
    background: #feeed1;
    line-height: 48px;
    height: 48px;
    padding: 0 32px;
    margin-left: -32px;
    display: inline-block;
}

.employment-block .employment {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 48px;
}

.padv-inner-text {
    margin-bottom: 32px;
    color: #444444;
    line-height: 24px;
}

.padv-inner-text p{
    margin-bottom: 10px;
}

.padv-inner-text ul{
    list-style: disc;
    list-style-position: inside;
    margin: 12px 0 18px 0;
}

ul.area-list {
    margin: 32px 0;
}

ul.area-list li{
   background: #feeed1;
   display: inline-block;
   margin-right: 16px;
}

ul.area-list li a, ul.area-list li{
    padding: 0 16px;
    font: normal normal 11px/24px 'PT Sans', sans-serif; 
    color: #666666;
}

ul.area-list li a:hover{
    text-decoration: none;
}

ul.area-list li:last-child{
    margin-right: 0;
}

/* Employ block */

.employer-block {
    box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -moz-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    position: relative;
    margin-bottom: 32px;
}

.employer-block .padv-image{
    border: none;
}


.employer-face {
    width: 512px;
}

.update_company_form .employer-face {
    width: 512px;
    float: left;
}

.update_company_form .employer-logo {
    float: right;
    margin-top: 20px;
    text-align: right;
    margin-right: 20px;
}

.employer-block ul > li{
    border-top: 1px #e5e5e5 solid;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 48px;
}

.employer-block ul > li:first-child {
    border-top: none;
}

.employer-text {
    line-height: 24px;
    padding: 16px; 
}

.employer-field{
    padding: 0px 16px 0px 48px;
}

.employer-block textarea.iField {
    width: 100%;
    max-width: 493px;
    min-height: 120px;
    border-left: none;
    border: none;
    padding: 5px;
    margin: 10px 0px 0px 9px;
    font: 400 14px/21px 'PT Sans', sans-serif;
    letter-spacing: 0.1px;
    color: #444444;
}

.employer-field.employer-title{
    font: 400 20px/64px 'PT Serif', serif;
    padding: 0px 0px 0px 16px;
}

.employer-bag-icon {
    background: url('../images/padv-bag.png') no-repeat left 12px top 13px;
}

.employer-user-icon {
    background: url('../images/padv-user.png') no-repeat left 12px top 13px;
}

.employer-approved-icon {
    background: url('../images/approved.png') no-repeat left 12px top 12px;
}

.employer-phone-icon {
    background: url('../images/padv-phone.png') no-repeat left 12px top 12px;
}

.employer-address-icon {
    background: url('../images/padv-address.png') no-repeat left 14px top 12px;
}

.employer-site-icon {
    background: url('../images/navIcon/gso-site.png') no-repeat left 14px top 14px;
}

.employer-field-approved {
    height: 48px;
}

.employer-field-approved a {
    line-height: 14px;
    top: 12px;
    position: absolute;
    left: 48px;
}

.employer-field .approved-info {
    font-size: 11px;
    position: absolute;
    top: 28px;
    left: 48px;
    display: block;
    line-height: 11px;
}

.address-field {
    line-height: 21px;
    padding: 11px 16px 16px 48px;
}

.employer-footer{
    background: #f2f2f2;
    padding: 24px;
    
}

.resume .employer-footer {
    margin-top: 64px;
}

.phone-toggler {
    position: absolute;
    left: 110px;
    top: 16px;
    cursor: pointer;
    color: #016799;
    font: 400 11px/16px 'PT Sans', sans-serif;
}

.phone-toggler:hover {
    text-decoration: underline;
}

.phone-hide-gradient {
    position: absolute;
    left: 80px;
    width: 80%;
    top: 0;
    height: 100%;
    overflow: hidden;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.2) -2%, rgba(255,255,255,1) 8%);
    background: -webkit-gradient(linear, left top, right top, color-stop(-2%,rgba(255,255,255,0.2)), color-stop(28%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.2) -2%,rgba(255,255,255,1) 8%);
    background: -o-linear-gradient(left, rgba(255,255,255,0.2) -2%,rgba(255,255,255,1) 8%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0.2) -2%,rgba(255,255,255,1) 8%);
    background: linear-gradient(to right, rgba(255,255,255,0.2) -2%,rgba(255,255,255,1) 8%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.padv-last-block {
    margin: 32px 0;
    box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -moz-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
}

.padv-last-sides-block {
    margin: 32px 0;
}

.padv-last-block ul > li{
    border-top: 1px #e5e5e5 solid;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 48px;
    padding-left: 16px;
}

.padv-last-block ul > li.vip {
    padding-left: 48px;
    background: url('../images/crown-empty.png') 17px 18px no-repeat;
}

.padv-last-block ul > li.vip:hover {
    background-color: #FEF5F5;
}

.padv-last-block ul > li:hover{
    background-color: #F2F2F2;
}

.padv-last-block ul > li:first-child {
    border-top: none;
    height: 64px;
}

.padv-last-block ul > li a {
    
}

.padv-last-block ul > li a:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 8px;
    top: 50%;
    margin-top: -4px;
    right: 18px;
    background: url('../images/menu-arrow-right.png') 0px 0px no-repeat;
}

.padv-block-title{
    border: 1px #e5e5e5 solid;
}

.padv-last-sides-block .padv-block-title{
    font: 400 20px/64px 'PT Serif', serif;
    padding: 0px 0px 0px 16px; 
}

.padv-last-block ul > li:first-child{
    font: 400 20px/64px 'PT Serif', serif;
    padding: 0px 0px 0px 16px;
}

.padv-last-sides-block .side {
    float: left;
    width: 344px;
}

.padv-last-sides-block .side .side-item.vip {
    background: #feeed1;
}

.padv-last-sides-block .side .side-item.vip a{
    color: #f09b27;
}

.padv-last-sides-block .side .side-item {
    height: 127px;
    width: 344px;
    border-bottom:  1px #e5e5e5 solid;
    border-right:  1px #e5e5e5 solid;
    border-left:  1px #e5e5e5 solid;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}

.padv-last-sides-block .side:first-of-type .side-item{
    border-right:  none;
}

.padv-last-sides-block .image {
    float: left;
    height: 80px;
    width: 80px;
    overflow: hidden;
}


.padv-last-sides-block .info {
    float: right;
    width: 192px;
    margin-top: 3px;
}

.padv-last-sides-block .info .price{
    margin-top: 8px;
}

.padv-last-sides-block .info a{
    line-height: 21px;
}

.padv-media-block {
    padding: 24px;
}

.padv-last-sides-block ul.side:first-child {
    border-right:  1px #e5e5e5 solid;
}

.price-line{
    float: right;
    margin-right: 48px;
}

.price-line .ruble{
    font: 500 14px 'PT Sans', sans-serif;
}

.padv-block-row {
    line-height: 48px;
}

.padv-images-block {
    position: relative;
    float: right;
    padding: 8px;
    margin-left: 24px;
    box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -moz-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(7,7,7,0.25);
}

.padv-images-block .image-item{
    overflow: hidden;
    display: none;
}

.padv-images-block .image-item:nth-child(1),
.padv-images-block .image-item:nth-child(2),
.padv-images-block .image-item:nth-child(3) {
    display: block;
}

.padv-images-block .image-item:nth-child(2),
.padv-images-block .image-item:nth-child(3) {
    width: 140px;
    height: 140px;
    float: left;
    margin-top: 8px; 
}

.padv-images-block .image-item:nth-child(2) {
    margin-right: 8px;
}

.padv-images-block .image-item:nth-child(1) {
    height: 288px;
    width: 288px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

#padv-bar.top-head-bar > li:nth-child(2) > a, #padv-bar.top-head-bar > li:first-child > a{
    background-image: url('../images/menu-arrow.png');
    background-position: right 4px top 22px;
    background-repeat: no-repeat;
}


#padv-bar.top-head-bar > li:last-child {
    left: -1px;
}

#padv-bar.top-head-bar.rabota > li:last-child ul{
    width: 165px;
}

.pics-block {
    position: relative;
}

.pics-block ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: space-between;
    margin: -1em 0 0 -1em;
}

.pics-block.pics-one-block ul {
    flex-direction: column;
    margin: unset;
}

.pics-triple-block li {
    width: 220px;
    border: 1px #e5e5e5 solid;
    margin: 1em 0 0 1em;
}

.pics-block li img {
    width: 100%;
}

.pics-block .bottom-side {
    padding: 12px;
    position: relative;
}

.pics-block .item-title {
    //font-size: 17px;
    font-size: 16px;
}

.pics-block .item-price {
    font-size: 17px;
    margin-top: 10px;
}

.pics-block .image-place {
    height: 145px;
    overflow: hidden;
    display: block;
}

.pics-block.vip {
    border: 1px solid #F09B27;
    padding: 25px;
    margin-bottom: 16px;
}

.pics-one-block .vip-crown {
    top: -14px;
    left: calc(50% - 12px);
}

.block-small-title {
    font-size: 13px;
    line-height: 14px;
    text-align: center;
    margin-top: -8px;
    margin-bottom: 16px;
}

.pics-block.pics-one-block .bottom-side {
    padding: 12px 0 0 0;
}

.pics-block.pics-one-block .image-place {
    height: auto;
}

.pics-block.pics-one-block .item-title {
    margin-bottom: 8px;
}

.pics-block.pics-one-block .item-price {
    font-size: 20px;
    margin-top: 24px;
}

.pics-one-block li {
    margin-bottom: 24px;
    border-bottom: 2px dotted #cccccc;
    padding-bottom: 18px;
}

.pics-one-block li:last-child {
    border: none;
    margin: 0;
    padding: 0;
}

.pics-one-block .vip-status {
    position: absolute;
    right: 0;
    bottom: 4px;
}
